html,body{margin:0; padding:0; font-family: 'Dosis', sans-serif; font-size:16px; color:#4a4a4a; font-weight:400; line-height:1.4em; outline:none;}
input,select,textarea{font-family: 'Dosis', sans-serif; font-size:16px; color:#4a4a4a; outline:none;}
::-webkit-input-placeholder {color: #707070;} 	/* WebKit, Blink, Edge */ 
:-moz-placeholder {color:#707070; opacity:1;} 	/* Mozilla Firefox 4 to 18 */
::-moz-placeholder{color:#707070; opacity:1;} 	/* Mozilla Firefox 19+ */
:-ms-input-placeholder { color: #707070;} 		/* Internet Explorer 10-11 */

a{color:#00adf2; text-decoration:none; outline:none;}
h1,h2,h3,h4,h5{font-weight:500;}
.clear{clear:both !important;}

.hidden{display:none !important;}

.grid_wrapper > li {
	justify-content: center;
	align-items: center;
	position: relative !important;
	width: 100% !important;
}
.grid_wrapper > li img {
	width: auto;
	height: auto;
	object-fit: cover;
	overflow: hidden;
	max-width: 100%;
	max-height: 100%;
}

.grid_wrapper {
	display: grid !important;
	grid-gap: 0;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-auto-rows: auto;
	grid-auto-flow: dense;
}

.content_wrapper{width:100%; max-width:1400px; margin:0 auto; position:relative;}

header{border-bottom:1px solid #f1f1f1; position:relative; z-index:2; padding:0 20px; background:#fff;}
header a.logo{float:left; display:block; width:350px; padding:17px 0 16px; white-space:nowrap;}
header a.logo img{display:inline-block; width:auto; height:62px; } 
header a.menu_toggle{display:none;}

header nav{float:right; position:relative;}
header nav ul{margin:0; padding:0; list-style:none;}
header nav ul li{margin:0 0 0 10px; padding:0 0 0 10px ; display:inline-block; vertical-align:middle; list-style:none; line-height:30px; border-left:1px solid #f1f1f1; text-align:center; position:relative;}
header nav ul li a{color:#4a4a4a; font-size:16px; display:block; }
header nav ul li .sub_menu{display:none; position:absolute; top:30px; left:0; min-width:100%; background:#124594; text-align:left;}
header nav ul li .sub_menu li{margin:0; padding:5px 10px; border:none; border-top:1px solid #03535E; white-space:nowrap; }
header nav ul li .sub_menu li a{color:#fff;}
header nav ul li:hover .sub_menu{display:block;}
header nav ul li a:hover,
header nav ul li a.active{color:#124593;}
header nav ul li.home{line-height:100px; border-left:1px solid #f1f1f1; border-right:1px solid #f1f1f1; height:100px; padding:0 20px;}
header nav ul li.home a{color:#a3a3a3; }
header nav ul li.home a:hover{color:#124593;}
header nav ul li.home + li{border:none;}
header nav ul li.home + .home{border-right:1px solid #f1f1f1; margin:0;}
header nav ul li.search{position:inherit;}
header nav ul li.search a{color:#38abda; z-index:2; position:relative; transition:all .2s; padding-right:10px;}
header nav ul li.search .hidden_search_container{position:absolute; right:0; top:50%; height:44px; overflow:hidden; margin:-22px 0 0; transition:width .2s; width:0; }
header nav ul li.search .hidden_search_container input{width:100%; padding:10px; display:block; margin:0 0 0; z-index:1; box-sizing:border-box; height:100%; border:1px solid #fff;}
header nav ul li.search:hover .hidden_search_container{width:calc(100% - 66px); min-width:301px; }
header nav ul li.search:hover .hidden_search_container input{border:1px solid #f1f1f1; }

footer{padding:25px 20px; border-top:1px solid #f1f1f1;  font-size:14px;}
footer .copyright {float:left; display:block; width:200px;}
footer .copyright .logo{display:block; width:100%; }
footer .copyright .logo img{display:block; width:100%; height:auto; max-width:150px;}

footer nav{float:right; width:calc(100% - 220px);}
footer nav ul{margin:0; padding:0; list-style:none; text-align:right;}
footer nav ul > li{margin:0; padding:0 20px; display:inline-block; list-style:none; line-height:normal; text-align:left; box-sizing:border-box; max-width:33.33%; vertical-align:top;}
footer nav ul > li ul li{display:block; margin:5px 0 0; padding:0; float:none; width:100%; max-width:100%;}
footer nav ul li a{color:#999999; font-size:14px; display:block; }
footer nav > ul > li > a{font-weight:500; color:#4a4a4a;}

footer nav ul > li.placeholder > a{display:none;}
footer nav ul > li.placeholder ul li a{font-weight:500; color:#4a4a4a;}
footer nav a:hover{color:#124593;}
footer nav ul > li.placeholder ul li:first-child{margin-top:0;}
footer nav ul > li.all > a{font-weight:500; font-style:italic;}


section.main{padding:15px; position:relative; z-index:1;}

.caricature_list_wrapper{width:100%; overflow:hidden;}
.caricature_list{display:block; list-style:none; padding:0; margin:0 0 0 -30px;}
.caricature_list .caricature_item {list-style:none; width:20%; padding:0 0 0 30px; box-sizing:border-box; margin:0 -5px 20px 0; vertical-align:top; display:none; }
.caricature_list .caricature_item a{color:#4a4a4a; display:block; position:relative;}
.caricature_list .caricature_item a:hover{color:#00adf2;}
.caricature_list .caricature_item .image_container{border:1px solid #f1f1f1; box-sizing:border-box; background:url(images/loader.gif) no-repeat center center transparent; background-size:32px auto; margin:0; padding:0; width:100%; position:relative; padding-top:75%; overflow:hidden;}
.caricature_list .caricature_item .image_container img{display:block; width:100%; height:auto; box-sizing:border-box;  position:absolute; left:0; top:0; background:none;}
.caricature_list .caricature_item .title_container strong{font-size:17px; display:block; font-weight:500; margin-top:5px;}
.caricature_list .caricature_item .title_container span{font-size:16px; display:block; font-weight:400; color:#6A6A6A;}
.caricature_list .caricature_item .title_container .award_badge{width:70%; background:#fff; display:block; overflow:hidden; color:#fff; box-sizing:border-box; padding:0 0 0 10px; font-style:normal; font-size:14px;}
.caricature_list .caricature_item.has_award .title_container .award_badge{background:#00a652; color:#fff !important;}
.caricature_list .caricature_item.has_award .title_container .award_badge span{color:#00a652; background:#fff !important; padding-left:10px;}


.fancybox-title-float-wrap .child strong{font-size:17px; display:block; font-weight:500; margin-top:5px;}
.fancybox-title-float-wrap .child span{font-size:16px; display:block; font-weight:400; color:#6A6A6A;}
.fancybox-title-float-wrap .child .award_badge{display:block; color:#00a652; }
.fancybox-title-float-wrap .child .award_badge span{color:#00a652; font-size:14px; font-weight:400; font-style:normal;}

.caricature_list .caricature_item.loaded{ display:inline-block;}

.caricature_list.filters_active .caricature_item.loaded{display:none;}
.caricature_list.show_exhibited .caricature_item.loaded.is_exhibited{display:inline-block;}
.caricature_list.show_award_winners .caricature_item.loaded.has_award{display:inline-block;}

.caricaturist_container .left h1{font-size:20px; margin:0 0 20px;}
.caricaturist_container .left h2,
.caricaturist_container .left h3{font-size:15px; margin:0; color:#333;}

.caricaturist_container .left{width:calc(20% - 20px); float:left; padding-right:10px;}
.caricaturist_container .left h1{font-size:22px; margin:20px 0 0;}
.caricaturist_container .left h2,
.caricaturist_container .left h3{font-size:17px; margin:0; color:#333;}
.caricaturist_container .left img{display:block; width:100%;}
.caricaturist_container .left .awards{margin:0; padding:0; list-style:none; }
.caricaturist_container .left .awards .award{margin:5px 0; color:#00adf2; list-style:none; font-weight:400;}
.caricaturist_container .left .awards .award span{display:inline-block; margin-right:5px; min-width: 40px;}
.caricaturist_container .left .awards .award span + span{margin-right:0;}

.caricaturist_container .right{width:calc(80% - 20px); float:right; padding-left:10px;}
.caricaturist_container .right h2{font-size:20px; margin:0 0 20px; }

.blue_box_container{position:relative;}
.blue_box_on_left{position:absolute; left:0; top:0; height:60%; width:10px; background:#00adf2;}
.blue_box_on_left + .blue_box_sibling{padding-left:20px;}

.blue_box_on_right{position:absolute; right:0; top:0; height:60%; width:10px; background:#00adf2;}
.blue_box_on_right + .blue_box_sibling{padding-right:20px;}

.blue_box_on_top{height:10px; width:40%; background:#00adf2;}
.blue_box_on_top_right{height:10px; width:40%; background:#00adf2; float:right;}


.breadcrumb{margin:0 0 10px; font-size:14px; font-weight:400;}
.breadcrumb a{color:#4a4a4a;}
.breadcrumb a:last-child{color:#00adf2;}
.page_title{font-size:27px; font-weight:500; margin-bottom:20px; line-height:27px;}

.contest_container h1{font-size:32px; margin:20px 0 30px; line-height:32px;}
.contest_container img,
.contest_container .left .content > img{display:block; width:100%; height:auto;}

.contest_container .left{width:calc(80% - 20px); float:left; padding-right:10px;}
.contest_container .left.left_virtual_museum{width:100%;}
.contest_container .left h2{font-size:16px; color:#00adf2; margin:0 0 30px; font-weight:400;}
.contest_container .left h2 p{margin-top:0;}
.contest_container .left .exhibition_iframe{position: relative;width: 100%;overflow: hidden;padding-top: 56.25%;}
.contest_container .left .exhibition_iframe iframe{position: absolute;top: 0;left: 0;right: 0;width: 100%;height: 100%;border: none;}

.contest_container .right{width:calc(20%); float:right; padding-left:10px;}
.contest_container .right h2{margin-top:0; line-height:normal;}
.contest_container .right .winners{list-style:none; padding:0; margin:0;}
.contest_container .right .winners .winner{list-style:none; padding:0; margin:0;}
.contest_container .right .winners .winner a{color:#4a4a4a;}
.contest_container .right .winners .winner a:hover{color:#00adf2;}

.contest_container .download_list_container h3{margin:10px 0; line-height:normal;}
.contest_container .download_list_container .download_list{list-style:none; padding:0; margin:10px 0 0;}
.contest_container .download_list_container .download_list .download_item{list-style:none; padding:0; margin:5px 0 0;}
.contest_container .download_list_container .download_list .download_item a{color:#4a4a4a;}
.contest_container .download_list_container .download_list .download_item a:hover{color:#00adf2;}

.caricature_list_container{padding-top:20px; border-top:1px solid #f1f1f1; margin-top:20px;}

.filter_container {margin-bottom:20px;}

.filter_container input[type=checkbox],
.filter_container input[type=radio]{display:none;}
.filter_container input[type=checkbox] + label,
.filter_container input[type=radio] + label{cursor:pointer; display:inline-block; margin-right:10px; border-bottom:3px solid #fff; padding:0 10px 5px; transition:.2s all;}
.filter_container input[type=checkbox] + label:hover,
.filter_container input[type=radio] + label:hover{border-color:#C7EEFD;}
.filter_container input[type=checkbox] + label span,
.filter_container input[type=radio] + label span{display:inline-block; vertical-align:middle; padding:0;}
.filter_container input[type=checkbox]:checked + label,
.filter_container input[type=radio]:checked + label{border-color:#00adf2;}

.filter_container .select_container{display:inline-block; height:40px; border:1px solid #f1f1f1; background:#fff; outline:none; overflow:hidden; vertical-align:middle;}
.filter_container .select_container select{border:none; background:#fff; display:block; padding:0 10px 0; width:calc(100% + 25px); outline:none;height:40px;}
.filter_container .select_container select option{outline:none;}
.filter_container .select_container.on_right{float:right;}

.filter_container input[type=text]{border:1px solid #f1f1f1; background:#fff; display:inline-block; padding:9px 10px 10px; min-width:200px; outline:none; vertical-align:middle;}

.button_container{text-align:center;}
.button{display:inline-block; background:#00adf2; color:#fff; padding:15px 25px; margin:10px 0;}
.button:hover{background:#008EC6; color:#fff;}
.button:active{background:#fff; color:#00adf2;}

/*Contest List*/
.contest_list_wrapper{width:100%; overflow:hidden;}
.contest_list_wrapper{display:block; list-style:none; padding:0; margin:0;}
.contest_list_wrapper .contest_list{margin:0 0 0 -30px; padding:0;}
.contest_list_wrapper .contest_item {display:inline-block; list-style:none; width:20%; padding:0 0 0 30px; box-sizing:border-box; margin:0 -5px 20px 0; vertical-align:top; }
.contest_list_wrapper .contest_item a{color:#4a4a4a; display:block;}
.contest_list_wrapper .contest_item a:hover{color:#00adf2;}
.contest_list_wrapper .contest_item .image_container{border:1px solid #f1f1f1; box-sizing:border-box; background:url(images/loader.gif) no-repeat center center transparent; background-size:32px auto; margin:0; padding:0; width:100%; position:relative; padding-top:75%; overflow:hidden;}
.contest_list_wrapper .contest_item.square .image_container{padding-top:calc(100% - 2px);}
.contest_list_wrapper .contest_item .image_container img{display:block; width:100%; height:auto; box-sizing:border-box;  position:absolute; left:0; top:0; background:none;}
.contest_list_wrapper .contest_item .title_container strong{font-size:17px; display:block; font-weight:500; margin-top:5px;}
.contest_list_wrapper .contest_item .title_container span{font-size:16px; display:block; font-weight:400; color:#6A6A6A;}

.contest_list_wrapper .contest_item .title_container .contest_year{font-size:18px; display:inline-block; padding:5px 10px; background:#00adf2; color:#fff; text-align:center; width:50px; vertical-align:top;}
.contest_list_wrapper .contest_item .title_container .contest_year + strong{display:inline-block; margin-left:10px; width:calc(100% - 90px); vertical-align:top;}

/*caricaturist List*/

.caricaturist_list_wrapper{width:100%; overflow:hidden;}
.caricaturist_list_wrapper .caricaturist_list{display:block; list-style:none; padding:0; margin:0 0 0 -30px;}
.caricaturist_list_wrapper .caricaturist_item {display:inline-block; list-style:none; width:20%; padding:0 0 0 30px; box-sizing:border-box; margin:0 -5px 20px 0; vertical-align:top; }
.caricaturist_list_wrapper .caricaturist_item a{color:#4a4a4a; display:block;}
.caricaturist_list_wrapper .caricaturist_item a:hover{color:#00adf2;}
.caricaturist_list_wrapper .caricaturist_item .image_container{border:1px solid #f1f1f1; box-sizing:border-box; background:url(styles/images/loader.gif) no-repeat center center transparent; background-size:32px auto; margin:0; padding:0; width:100%; position:relative; padding-top:75%; overflow:hidden; display:none;}
.caricaturist_list_wrapper .caricaturist_item .image_container .image_wrapper{display:block; width:100%; height:100%; box-sizing:border-box;  background:none; position:absolute; left:0; top:0;}
.caricaturist_list_wrapper .caricaturist_item .image_container .image_wrapper img{display:block; height:100%; width:auto; margin:0 auto; filter:grayscale(100%); -webkit-filter:grayscale(100%);}
.caricaturist_list_wrapper .caricaturist_item .title_container strong{font-size:17px; display:block; font-weight:500; margin-top:5px;}
.caricaturist_list_wrapper .caricaturist_item .title_container span{font-size:16px; display:block; font-weight:400; color:#6A6A6A;}

.caricaturist_list_container,
.caricaturist_list_wrapper{padding-top:20px; border-top:1px solid #f1f1f1; margin-top:20px;}

.quick_search_container{margin:10px 0 0;}
.quick_search_container h3,
.quick_search_container a{display:inline-block; margin:0 5px 0 0; color:#9a9a9a; font-weight:500; font-size:14px;}
.quick_search_container h3{color:#333; }
.quick_search_container a.active,
.quick_search_container a:hover{color:#00adf2;}

/*PAGE Content*/
.page_container h1{font-size:32px; margin:0 0 20px; line-height:32px; }
.page_container > img{display:block; width:100%; height:auto; margin-bottom:20px;}

.page_container .left{width:calc(20% - 20px); float:left; padding-right:10px; margin:51px 0 0;}
.page_container .right{width:calc(80% - 20px); max-width:1000px;}
.page_container .left + .right{float:left; padding-left:10px;}

.page_container .left h2{margin-top:0;}
.page_container .left ul,
.page_container .left ul li{list-style:none; padding:0; margin:0; font-size:14px;}
.page_container .left ul li a{color:#4a4a4a;}
.page_container .left ul li.active a,
.page_container .left ul li:hover a{color:#00adf2;}

.loading_overlay {position:relative; min-height:200px; padding:50px; display:none;}
.loading_overlay strong,
.loading_overlay img{display:block; margin:20px auto; text-align:center; font-size:20px;}
.loading_overlay img{width:30px; height:auto;}

.no_result {position:relative; min-height:200px; padding:50px; display:none;}
.no_result strong,
.no_result em,
.no_result img{display:block; margin:20px auto; text-align:center; font-size:20px;}
.no_result img{width:30px; height:auto;}

.carousel_container{margin-bottom:15px;}
.carousel_container .slide_container{position:relative;}
.carousel_container .slide_container img{display:block; width:100%; height:auto; }
.carousel_container .slide_container .title_container{position:absolute; left:0; bottom:27px; padding:20px; background:rgba(0,0,0,.50); color:#fff; max-width:400px;}
.carousel_container .slide_container .title_container strong,
.carousel_container .slide_container .title_container span{font-size:27px; display:block; font-weight:400; margin-bottom:10px; line-height:1.4em;}
.carousel_container .slide_container .title_container span{font-size:20px; color:#ffd400; font-weight:300;}
.carousel_container .slide_container .title_container a{display:inline-block; padding:7px 22px; border:1px solid #fff; color:#fff;}
.carousel_container .slide_container .title_container a:hover{color:#ffd400; border-color:#ffd400;}
.carousel_container .ct-pag {position:absolute; bottom:0; left:0; width:100%; opacity:.75;}
.carousel_container .ct-pag:hover{opacity:1;}
.carousel_container .ct-bullet .ct-pagitem, 
.carousel_container .ct-hover .ct-pagitem{background-color:#fff !important;}
.carousel_container .ct-bullet .ct-pagitem.ct-cur, 
.carousel_container .ct-bullet .ct-pagitem:hover, 
.carousel_container .ct-hover .ct-pagitem.ct-cur, 
.carousel_container .ct-hover .ct-pagitem:hover{ box-shadow:none !important; background-color:#ffd400 !important;	}
.carousel_container .ct-media{display:none;}

.sub_carousel_container{width:100%;}
.sub_carousel_container .slide_container{width:calc(33.33% - 10px); display:block; float:left; margin-left:15px; position:relative;}
.sub_carousel_container .slide_container:first-child{margin-left:0;}
.sub_carousel_container .slide_container img{display:block; width:100%; height:auto; }
.sub_carousel_container .slide_container .title_container strong{padding:5px 0 7px; color:#000; width:100%; text-align:left; display:block; font-weight:400; font-size:20px; }
.sub_carousel_container .slide_container .title_container span{display:block;}
.sub_carousel_container .slide_container .title_container a{ background:rgba(0,0,0,.5); display: block; left: 0; padding-top: 40%; position: absolute; text-align: center; top: 0; width: 100%; opacity:0; transition:all.2s;}
.sub_carousel_container .slide_container .title_container a i{display:inline-block; padding:7px 22px; border:1px solid #fff; color:#fff; font-style:normal; height:38px; width:100px; box-sizing:border-box;  position:absolute; left:50%; top:50%; margin:-21px 0 0 -48px;}
.sub_carousel_container .slide_container:hover a{opacity:1;}
.sub_carousel_container .slide_container a:hover i{color:#ffd400; border-color:#ffd400;}

/*Search*/
.search_form_container{text-align:center;}
.search_form_container input[type=text]{width:300px; padding:9px 10px 10px; margin:0 0 5px;}
.search_form_container .select_container{margin:0 0 5px;}
.search_form_container .error{border-color:#F58183 !important; background:#FFF8F8 !important;}
.search_form_container input[type=radio] + label{margin:10px 10px;}
.search_form_container .button{background:#00adf2; color:#fff; display:inline-block; padding:3px 30px 6px;}
.search_form_container .button i,
.search_form_container .button span{display:inline-block; vertical-align:middle; margin:0 5px;}

.search_result_container .list{display:block;}
.search_result_container .list_wrapper,
.search_result_container .button_container{display:none;}

.search_result_container .list_wrapper h2 em{font-weight:300;}
.search_result_container .list_wrapper h2 span,
.search_result_container .list_wrapper h2 em{display:inline-block; margin-right:10px; vertical-align:middle;}

.error_container{text-align:center; padding:100px 0;}
.error_container h1{font-size:80px;}
.error_container h2{font-size:30px; font-weight:400;}


.home_page h2.section_title{padding-bottom:20px; border-bottom:1px solid #f1f1f1;}
.home_page h2.section_title strong{display:block; float:left; line-height:22px; font-weight:500; font-size:24px;}
.home_page h2.section_title a{display:block; float:right; line-height:22px; font-size:16px;}
.home_page h2.section_title span{display:block;}

.home_page .carcaturist_carousel_container{display:block; margin:20px 0; overflow:hidden;}
.home_page .carcaturist_carousel_container .caricaturist_name{font-weight:500; display:block; font-size:20px;}
.home_page .carcaturist_carousel_container .country_name{color:#6a6a6a; font-size:18px;}
.home_page .carcaturist_carousel_container .awards{margin:10px 0;}
.home_page .carcaturist_carousel_container .awards .award{color:#00a652; margin:5px 0 0;}
.home_page .carcaturist_carousel_container a{display:block; margin:20px 0;}
.home_page .carcaturist_carousel_container .caricature_list_container{margin:0; padding:0; border:none;}
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list .caricature_item{display:inline-block; padding-left:10px; margin-bottom:10px; width:25%;}
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list .caricature_item:nth-child(1){width:33%;}
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list .caricature_item:nth-child(2){width:33%;}
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list .caricature_item:nth-child(3){width:33%;}
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list .caricature_item .title_container{width:100%; display:none;}
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list .caricature_item .title_container > strong,
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list .caricature_item .title_container > span{display:none;}
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list .caricature_item .title_container > span + span{display:inline-block; vertical-align:middle; width:calc(30% - 5px); text-align:right;}
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list .caricature_item .title_container > .award_badge{display:inline-block; vertical-align:middle;}
.home_page .carcaturist_carousel_container .caricature_list_container .caricature_list{margin-left:-10px;}
.home_page .carcaturist_carousel_container .caricaturist_container .left{background:#fafafa; padding:20px; box-sizing:border-box; min-height:100%; width:30%;line-height: normal !important;}
.home_page .carcaturist_carousel_container .caricaturist_container .right{width:70%; box-sizing:border-box; padding-left:20px;}
		
.home_page .news_list_container{position:relative;}
.home_page .news_list_container .left{float:right; width:70%; box-sizing:border-box; padding-left:40px; padding-right:20px;}
.home_page .news_list_container .right{width:30%; box-sizing:border-box; padding:0 20px 20px; background:#fafafa; overflow:visible; z-index:100000; position:absolute; left:0; top:0;}		
		
.home_page .news_list{list-style:none; padding:0; margin:0;}
.home_page .news_list .news_item{ list-style:none; padding:0 0 10px; margin:0 0 10px; border-bottom:1px solid #fafafa;}
.home_page .news_list .news_item img{display:block; float:left; width:20%;}
.home_page .news_list .news_item .title_container{display:block; float:right; width:80%; box-sizing:border-box; padding:0 0 0 20px;}
.home_page .news_list .news_item .title_container strong,
.home_page .news_list .news_item .title_container span{display:block;}
.home_page .news_list .news_item .title_container strong{font-size:20px; font-weight:500; line-height:normal;}

.home_page .event_carousel{list-style:none; margin:0; padding:0; overflow:hidden;}
.home_page .event_carousel .event_item{list-style:none; margin:0; padding:0;}	
.home_page .event_carousel .event_item .image_container{display:block; width:100%; height:auto; margin:0; position:relative; padding-top:75%; background:url(images/loader.gif) no-repeat center center transparent; background-size:32px auto; overflow:hidden;}
.home_page .event_carousel .event_item .image_container img{display:block; max-width:100%; position:absolute; left:0; top:0; width:100%; height:auto;}
		
.home_page .event_carousel .event_item .title_container{margin:20px 0 0;}
.home_page .event_carousel .event_item .title_container .event_date{ margin-bottom:10px; display:block; font-size:16px; color:#00adf2;}
.home_page .event_carousel .event_item .title_container .event_title{font-size:24px; margin-bottom:10px; display:block; font-weight:400; line-height:normal;}
.home_page .event_carousel .event_item .title_container .event_city{color:#4a4a4a; font-size:18px; display:block;}
.home_page .event_carousel .event_item .title_container .event_category{color:#4a4a4a; font-size:14px; display:block;}

.home_page .event_carousel .event_item .details_container{display:none !important;}		
		
.news_detail_page .page_container h2{font-size:20px; line-height:normal;}
		
.masthead_container{display:none; /*display:block;*/}	
.masthead_container a,
.masthead_container a img{display:block; outline: none; width: 100%; height: auto;}

.caricature_list_container.masonry_layout .caricature_list .caricature_item .image_container{box-shadow:0 0 10px rgba(0,0,0,.1); padding:10px; background: #fff; border: none; margin-bottom: 10px;}
.caricature_list_container.masonry_layout .caricature_list .caricature_item .image_container img{position: relative; left: auto; top: auto;}
.caricature_list_container.masonry_layout .caricature_list .caricature_item:not(.loaded) .image_container img{display: none;}
.caricature_list_container.masonry_layout .caricature_list .caricature_item *{opacity: 0;}
.caricature_list_container.masonry_layout .caricature_list .caricature_item.image_loaded *{opacity: 1;}
.caricature_list_container.masonry_layout .button.loading{color:#00adf2; background: #fff;}

.alternative_cartoon_carousel_container{overflow: inherit !important;}
.alternative_cartoon_carousel_container .caricaturist_container:after{content: ""; clear: both; display: block;}
.alternative_cartoon_carousel_container .caricaturist_container .left{background: #fff !important; position: relative; position: sticky; top: 0; z-index: 2; }
.alternative_cartoon_carousel_container .caricaturist_container .left img{display: block;}
.alternative_cartoon_carousel_container .caricaturist_container .left .button{background: #124593; color: #fff; text-align: center;}
.alternative_cartoon_carousel_container .caricaturist_container .left .button span{display: inline-block; margin-right: 10px; vertical-align: middle; line-height: 20px;}
.alternative_cartoon_carousel_container .caricaturist_container .left .button i{display: inline-block; vertical-align: middle; font-size: 24px; line-height: 20px;}
.alternative_cartoon_carousel_container .caricature_list .caricature_item{width: 33.33%;}


/*
.alternative_cartoon_carousel_container .caricature_list .caricature_item{width:25%; }

.alternative_cartoon_carousel_container .caricature_list .caricature_item:nth-child(2){width:25%;}
.alternative_cartoon_carousel_container .caricature_list .caricature_item:nth-child(3){width:25%;}
*/
.alternative_cartoon_carousel_container .caricaturist_container .right{padding-left: 10px !important;}
.alternative_cartoon_carousel_container .caricaturist_container .caricature_list_wrapper{padding: 10px 10px; box-sizing: border-box;}
.alternative_cartoon_carousel_container .caricature_list .caricature_item a{margin: 0 !important;}
.alternative_cartoon_carousel_container .caricature_list .caricature_item .image_container{box-shadow:0 0 10px rgba(0,0,0,.1); padding:10px; background: #fff; border: none; margin-bottom: 10px;}
.alternative_cartoon_carousel_container .caricature_list .caricature_item .image_container img{position: relative; left: auto; top: auto;}


@media only screen and (max-width: 600px) {
	.alternative_cartoon_carousel_container .caricature_list .caricature_item{width: 50%;}
	.alternative_cartoon_carousel_container .caricaturist_container .left{position: relative;}
	.alternative_cartoon_carousel_container .caricaturist_container .left .blue_box_on_right{display: none;} 
}


@media (max-width: 980px) {
	header a.logo{width:calc(100% - 500px); position:relative; z-index:2; max-width:353px;}
	header a.logo img {height:auto; width:100%;}
	.contest_container h1{font-size:28px; margin-bottom:15px;}
	.contest_container .left{width:calc(70% - 20px);}
	.contest_container .right{width:calc(30% );}
	
	.caricaturist_container .right{width:calc(70% - 20px);}
	.caricaturist_container .left{width:calc(30% );}
	
	.contest_list_wrapper .contest_list,
	.caricaturist_list_wrapper .caricaturist_list,
	.caricature_list {margin-left:-20px;}
	.caricaturist_list .caricaturist_item,
	.contest_list .contest_item,
	.caricature_list .caricature_item{width:33.33%; padding-left:20px;}
	
}
@media (max-width: 720px) {
	header a.logo{width:calc(100% - 40px); position:relative; z-index:2;}
	header a.logo img {height:auto; width:100%;}
	header a.menu_toggle{position:absolute; right:0; width:70px; height:70px; display:block; top:50%; margin-top:-35px; font-size:26px; line-height:70px; text-align:right; color:#124593; z-index:2; }
	header a.menu_toggle .fa-times{color:#000; font-weight:400;}
	
	header nav{float:none; position:fixed; left:0; top:0; width:100%; height:100%; z-index:1; padding-top:32.21%; background:rgba(255,255,255,.95); display:none; overflow:scroll;}
	header nav ul{width:100%; }
	header nav ul li{display:block; float:none; margin:10px 0; padding:10px 0 0; font-size:26px; line-height:normal !important; height:auto; border:none !important;  border-top:1px solid #ededed !important; transition:all .2s;}
	
	header nav ul li.home{height:auto; border:none !important;}
	header nav ul li a{font-size:26px; padding:0 !important; transition:all .2s;}
	header nav ul li:hover a{color:#00adf2; font-size:30px; padding:5px 0;}
	header nav ul li.search .hidden_search_container{display:none !important;}
	footer nav{display:none; }
	
	footer .copyright{text-align:center; margin:0 auto; float:none;}
	footer .copyright .logo{margin:0 auto; text-align:center;}
	footer .copyright .logo img{margin:0 auto;}
	
	
	.contest_list .contest_item{width:50%;}
	.contest_list_wrapper .contest_item .title_container{position:relative;}
	.contest_list_wrapper .contest_item .title_container .contest_year{position:absolute; top:-35px; left:1px;}
	.contest_list_wrapper .contest_item .title_container .contest_year + strong{width:100%;}
}
@media (max-width: 600px) {
	.breadcrumb a:last-child{display:none;}
	
	.contest_container h1{font-size:26px; margin-bottom:15px; margin-top:10px;}
	.contest_container .left{width:100%; padding:0;}
	
	/*.contest_container .left #root{width:90%;}*/

    
	.contest_container .right{width:100%; margin-top:20px;}
	.contest_container .right .blue_box_on_left{width:40%; height:10px;}
	.contest_container .right .blue_box_on_left + .blue_box_sibling{padding:20px 0 0;}
	.contest_container .right h2{font-size:22px; margin-bottom:10px;}
	
	.contest_list_wrapper .contest_list,
	.caricaturist_list_wrapper .caricaturist_list,
	.caricature_list {margin-left:-15px;}
	.caricaturist_list .caricaturist_item,
	.contest_list .contest_item,
	.caricature_list .caricature_item{width:50%; padding-left:15px;}
	
	.carousel_container .slide_container .title_container{position:relative; left:auto; top:auto; bottom:auto; padding:10px 10px 20px;}
	.carousel_container .slide_container .title_container strong, .carousel_container .slide_container .title_container span{font-size:20px;}
	.carousel_container .slide_container .title_container span{font-size:16px;}
	.sub_carousel_container .slide_container{margin:10px 0 0; float:none; width:100%;}
	.sub_carousel_container .slide_container .title_container span{display:none;}
	
	.filter_container{text-align:center;}
	.filter_container .select_container.on_right{display:none;}
	.filter_container input[type="text"],
	.filter_container .select_container{margin:5px 0;}
	
	.search_form_container input[type="text"]{max-width:250px;}
	
	.caricaturist_container .left,.caricaturist_container .right{display:block; width:100%; float:none; margin-bottom:20px; padding:0;}
}

